bozo
====

The ``bozo`` key can be either ``0`` or ``1``. If it is ``1``, it indicates that there was an error or exception somewhere during parsing. In such cases the exception can be found in the ``bozo_exception`` key.

.. seealso:: :doc:`bozo_exception`
